Go Down

Topic: Help upgrading from 0023 to 1.0 - (Read 548 times) previous topic - next topic



I have a couple blackwidow/diamondback boards - these are arduino's with built in wifi (very nice - work great). I rely on the WiShield library - all this works under 0023.

When I compile and upload using 1.0, the compile is fine, and the sketch uploads, but the board never establishes a wifi connection (ie. the led doesn't come on).

I'm stumped - would anyone have any ideas on why this would work under 0023 and not under 1.0? Not even sure where to start looking, as it's pretty low level code.

I'd prefer to upgrade, but right now I'm stymied.

Any help really appreciated - cheers.


Go Up

Please enter a valid email to subscribe

Confirm your email address

We need to confirm your email address.
To complete the subscription, please click the link in the email we just sent you.

Thank you for subscribing!

via Egeo 16
Torino, 10131